<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaOrderItems extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_order_items', function($table)
        {
            $table->integer('order_id');
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_order_items', function($table)
        {
            $table->dropColumn('order_id');
        });
    }
}
